PETSc version 3.15.5
Fix/Edit manual page

# PetscSpaceTensorSetSubspace

Set a space in the tensor product

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceTensorSetSubspace(PetscSpace sp, PetscInt s, PetscSpace subsp)

### Input Parameters

| sp | - the function space object
| s | - The space number
| subsp | - the number of spaces

### See Also

PetscSpaceTensorGetSubspace(), PetscSpaceSetDegree(), PetscSpaceSetNumVariables()

### Level

intermediate

### Location

src/dm/dt/space/impls/tensor/spacetensor.c

### Implementations

PetscSpaceTensorSetSubspace_Tensor in src/dm/dt/space/impls/tensor/spacetensor.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages